/*==========全局==========*/
html{overflow-y: scroll; overflow-x:hidden; _background-image:url(about:blank); _background-attachment:fixed;}
body {font-family:"微軟正黑體",Arial,'Hiragino Sans GB',sans-serif; font-size:12px; color:#333333;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,sup,sub{margin:0;padding:0}
fieldset,img{border:0}
ul,ol,li {list-style:none;}
img{-ms-interpolation-mode: bicubic; vertical-align:top;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;outline:none; font-family:"Microsoft Yahei";}
.imgmiddle,input,select{vertical-align:middle;}
.table{border-collapse:collapse;border-spacing:0;}
.clear{clear:both; height:0; overflow:hidden;}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
.fl{float:left; display:inline;}
.fr{float:right; display:inline;}
a {text-decoration:none; color:#333333;}
a:hover{ text-decoration:none; color:#f60;}
a:active{blr:expression(this.onFocus=this.blur());}
.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.word{word-break:break-all;}
.dn{display:none;}
/*头部*/
.in_nav_w{width: 100%; height: 92px; padding-top: 4px; position: fixed; top: 12px; left: 0; z-index: 99; background: url(../images/navBg.png) 50% 0 no-repeat;}
.in_nav{width: 990px; margin: 0 auto; position: relative;}
.logo{float: left; margin-top: 22px;}
.in_navList{float: right; margin-right: 110px;}
.in_navList ul li{width: 100px; height: 80px; line-height: 80px; float: left; text-align: center;}
.in_navList ul li a{font-size: 16px; color: #000;
    text-shadow: 0px 1px 1px rgba(207, 207, 207, 0.75);
  -moz-transform: matrix( 1.00058801148352,0,0,0.97709923664122,0,0);
  -webkit-transform: matrix( 1.00058801148352,0,0,0.97709923664122,0,0);
  -ms-transform: matrix( 1.00058801148352,0,0,0.97709923664122,0,0);
}
.in_navList ul li.current a,.in_navList ul li a:hover{color: #1b63a9;}
.in_navEmail{width: 65px; height: 80px; position: absolute; top: 0; right: 0; background: url(../images/icon_email.png) center center no-repeat;}
/*首页*/
.in_banner{width: 100%; position: relative; overflow: hidden;}
.in_banner .swiper-container{width: 100%; height: 630px;}
.in_banner .swiper-slide{width: 100%; height: 630px; overflow: hidden;}
.in_banner .swiper-slide span{display: block; width: 300%; margin-left: -100%; text-align: center;}
.in_banner .pagination{width: 100%; position: absolute; left:0; bottom:10px; z-index: 9; text-align: center;}
.in_banner .swiper-pagination-switch{display: inline-block; width: 10px; height: 10px; border-radius: 10px; background-color: #999; margin: 0 3px; cursor: pointer;}
.in_banner .swiper-active-switch{background: #fff;}

.in_what_w{width: 100%; padding: 54px 0; background-color: #112971; overflow: hidden;}
.in_what{width: 990px; margin: 0 auto;}
.in_whatTitle{padding-top: 10px; text-align: center; position: relative;}
.in_whatTitle span{width: 38px; height: 4px; position: absolute; top: 0; left: 50%; margin-left: -19px; border-radius: 2px; background-color: #fff;}
.in_whatTitle_en{font-size: 36px; color: #fff;}
.in_what_con{margin-top: 30px;}
.in_what_con ul li{width: 330px; float: left;}
.in_what_name{font-size: 24px; font-weight: bold; margin-top: 10px; color: #fff;}
.in_what_about{width: 250px; margin: 20px auto 0; line-height: 20px; font-family: "Arial"; font-size: 14px; color: #fff;}

.in_solution{width: 100%; height: 582px; background: url(../images/bg1.jpg) 50% 0 no-repeat; overflow: hidden;}
.in_solution_con{width: 990px; margin: 0 auto;}
.in_solutionAbout{width: 498px;}
.in_solutionTitle{margin-top: 40px; padding-top: 8px; text-align: center; position: relative;}
.in_solutionTitle span{width: 38px; height: 4px; position: absolute; top: 0; left: 50%; margin-left: -19px; border-radius: 2px; background-color: #0d70ea;}
.in_solutionTitle_en{font-size: 36px; font-weight: bold; color: #000;
    text-shadow: 0px 3px 3px rgba(171, 171, 171, 0.75);
}
.in_solutionTips{margin-top: 5px; text-align: center; text-align: center; font-size: 18px; font-weight: bold;
    text-shadow: 0px 3px 3px rgba(171, 171, 171, 0.75);
}
.in_solutionAbout_con{margin-top: 20px; line-height: 18px; font-size: 14px; color: #666;}

.in_core_w{width: 100%; background-color: #f7f7f7; overflow: hidden;}
.in_core{width: 990px; margin: 0 auto;}
.in_coreTitle{margin-top: 50px; padding-top: 10px; text-align: center; position: relative;}
.in_coreTitle span{width: 38px; height: 4px; position: absolute; top: 0; left: 50%; margin-left: -19px; border-radius: 2px; background-color: #07527b;}
.in_coreTitle_en{font-size: 36px; font-weight: bold; color: #252525;}
.in_core_con{margin-top: 40px; position: relative;}
.in_coreLf{width: 280px; float: left;}
.in_coreRg{width: 280px; float: right;}
.in_coreImg{width: 430px; height: 430px; position: absolute; top: 0; left: 50%; margin-left: -215px;}
.in_core_con ul li{height: 250px; float: left;}
.in_coreName{font-size: 24px; font-weight: bold; color: #07527b; padding-left: 20px; position: relative;}
.in_coreName i{width: 26px; position: absolute; top: -10px; left: 0;}
.in_coreTips{font-size: 16px; font-weight: bold; margin: 10px 0 0 20px;}
.in_coreAbout{margin: 15px 0 0 20px; line-height: 20px; font-size: 15px; color: #222222;}

.in_who_w{width: 100%; height: 470px; background: url(../images/pic2.jpg) 50% 0 no-repeat; overflow: hidden;}
.in_who{width: 990px; margin: 60px auto 0; }
.in_who_icon{width: 100px; float: left; margin-top: 20px;}
.in_who_con{margin-left: 150px;}
.in_whoTitle{font-size: 36px; font-weight: bold; color: #fff;}
.in_whoTitle span{width: 38px; height: 4px; display: block; border-radius: 2px; background-color: #fff;}
.in_whoAbout{width: 520px; margin-top: 30px; line-height: 20px; font-size: 14px; color: #fff;}
 
.in_productsTitle{padding-top: 50px; text-align: center; position: relative;}
.in_productsTitle span{width: 38px; height: 4px; display: inline-block; background-color: #112971; border-radius: 2px; overflow: hidden;}
.in_productsTitle_con{font-size: 36px; font-weight: bold; color: #252525;}
.in_productsTips{width: 720px; line-height: 20px; margin: 25px auto 0; text-align: center; font-size: 14px;}
.in_productsList{margin-top: 45px;}
.in_productsList ul li{width: 33.3%; float: left; text-align: center; position: relative;}
.in_productsList_img img{width: 100%;}
.in_productsList_title{width: 90%; height: 90px; text-align: right; position: absolute; bottom: 0; left: 0; background-color:rgba(17,41,113,.7); filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#B3112971', EndColorStr='#B3112971');}
.in_productsList_name{padding: 8px 20px 0;font-weight: bold; font-size: 28px; color: #fff; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.in_productsList_info{padding: 0 20px; font-size: 24px; color: #fff; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}

.in_contact_w{width: 100%; padding-bottom: 80px; background-color: #eee; overflow: hidden;}
.in_contact{width: 950px; margin: 0 auto;}
.in_contactTitle{margin-top: 50px; text-align: center;}
.in_contactTitle span{width: 38px; height: 4px; display: inline-block; background-color: #344e5d; border-radius: 2px; overflow: hidden;}
.in_contactTitle_en{font-weight: bold; font-size: 36px; color: #252525;}
.in_contactTips{margin-top: 10px; font-weight: bold; font-size: 18px; color: #252525;}
.in_contact_con{margin-top: 30px;}
.in_contactMap{width: 228px; height: 348px; border: 1px solid #dddddd; background-color: #fff;}
.in_contactIcon{margin-top: 35px; text-align: center;}
.in_contactMap_con{line-height: 22px; margin-top: 30px; padding: 0 15px; text-align: center;}
.in_contactMiddle{width: 230px; float: left; margin: 0 20px;}
.in_contactMiddle_con{margin-top: 30px; text-align: center; font-size: 14px;}
.in_contactCall{height: 163px; border: 1px solid #ddd; background-color: #fff; overflow: hidden;}
.in_contactEmail{height: 163px; margin-top: 20px; border: 1px solid #ddd; background-color: #fff; overflow: hidden;}
.in_contactMessage{width: 448px; height: 348px; float: right;  border: 1px solid #ddd; background-color: #fff; overflow: hidden;}
.in_contactMessage_title{margin-top: 36px; text-align: center; font-weight: bold; font-size: 20px;}
.in_contactMessage_con{margin-top: 25px; padding: 0 25px;}
.in_contactMessage_text{border-bottom: 1px solid #d6d6d6;}
.in_contactMessage_text .text{width: 100%; height: 30px; line-height: 30px; border: 0; background: none;}
.in_contactMessage_texta{border-bottom: 1px solid #d6d6d6;}
.in_contactMessage_texta .texta{width: 100%; height: 100px; line-height: 30px; border: 0; background: none;}
.in_contactMessage_btn{width: 60px; height: 35px; line-height: 35px; float: right; background-color: #344e5d; border:0; font-size: 18px; color: #fff; cursor: pointer;}

/*尾部*/
.footer{padding: 30px 0;}
/*通用*/
.container{width: 990px; margin: 0 auto;}
.position{width: 990px; margin: 20px auto 0; color: #6b6b6b;}
.position a{font-size: 14px; color: #6b6b6b;}
.position img{vertical-align: middle;}
.position a:hover{color: #ff8a00;}
.sub_banner{width:100%; overflow:hidden;}
.sub_banner_con{width:300%; margin-left:-100%; text-align:center;}
.menu{width: 990px; margin: 25px auto 0; position: relative;}
.menu_con{width: 990px; overflow: hidden;}
.menu .arrow-left{width: 38px; height: 45px; position: absolute; left: -45px; top:0; z-index: 9; background:#ececec url(../images/icon_arrowL.png) no-repeat 50% 50%;}
.menu .arrow-right{width: 38px; height: 45px; position: absolute; right: -40px; top:0; z-index: 9; background:#ececec url(../images/icon_arrowR.png) no-repeat 50% 50%;}
.menu .arrow-left:hover{background:#585858 url(../images/icon_arrowL2.png) 50% 50% no-repeat;}
.menu .arrow-right:hover{background:#585858 url(../images/icon_arrowR2.png) 50% 50% no-repeat;}
.menu .swiper-container{width: 990px; height: 44px; margin-left: -4px; border-bottom: 1px solid #112971;}
.menu .swiper-slide a{display: block; height: 44px; line-height: 44px; padding: 0 10px; margin-left: 4px; background-color: #ececec; text-align: center; font-size: 15px; color: #949494;}
.menu .swiper-slide a.current,.menu .swiper-slide a:hover{background-color: #112971; color: #fff;}
.menu .pagination{width: 100%; position: absolute; left:0; bottom:10px; z-index: 9; text-align: center;}
.menu .swiper-pagination-switch{display: inline-block; width: 10px; height: 10px; border-radius: 10px; background-color: #999; margin: 0 3px; cursor: pointer;}
.menu .swiper-active-switch{background: #fff;}
.menuTwo .arrow-left{height: 52px;}
.menuTwo .arrow-right{height: 52px;}
.menuTwo .swiper-container{height: 52px; border-bottom: 1px solid #ff8a00;}
.menuTwo .swiper-slide a{height: 44px; padding-top: 8px; line-height: 18px}
.menuTwo .swiper-slide a.current,.menuTwo .swiper-slide a:hover{background-color: #ff8a00; color: #fff;}
/*产品列表*/
.productsList{width: 990px; overflow: hidden;}
.productsList ul{width: 1020px;}
.productsList ul li{width: 310px; float: left; margin: 30px 30px 0 0;}
.productsList ul li span{display: block; height: 46px; line-height: 46px; font-size: 18px; color: #112971; text-align: center;}
/*产品详细*/
.productsDetail{margin-top: 30px;}
.productsDetail_img{width: 462px; float: left;}
.productsDetail_con{margin-left: 490px;}
.productsDetail_title{font-size: 24px;}
.productsDetail_about{margin-top: 30px;}
.productsDetail_name{font-size: 15px;}
.productsDetail_info{margin-top: 5px; font-size: 15px; color: #878787;}















